# Description of find functional id transition:
</br>

The goal of  this transition is to find functional id of receiver .

<br />
<br />


# Input of find functional id transition:
<br/>

* To find functional id of receiver we need:
    * Params[] (String Key-> String value)
	 * attachment : String
<br/>
<br/>


# Output of find functional id transition: 
<br/>

Create display.xml with functional id of authority and path of attachment to send.  


